VIMs_Ubuntu-xfce-bionic_Linux-4.19_arm64_SD-USB_V20181030


#1

VIMs_Ubuntu-xfce-bionic_Linux-4.19_arm64_SD-USB_V20181030 work kodi ?

4.9 or 4.19


#2

No kodi for 4.9 and 4.19. You can choose 3.14 for Kodi.